<?php
include "../../inc/inc.koneksi.php";

$table	="hut_bg";

$kode	=$_POST[kodesp];
$nama	=$_POST[nama];
$nobg	=$_POST[nobg];
$bank	=$_POST[bank];
$tanggal=$_POST[tanggal];
$jumlah	=$_POST[jumlah];
$tanggaljt=$_POST[tanggaljt];

$sql = mysql_query("SELECT * FROM $table WHERE kode_sp='$kode' AND nobg= '$nobg'");
$row = mysql_num_rows($sql);
if ($row>0){
	$r 		= mysql_fetch_assoc($sql);
	$jmlawl	= $r[jumlah];
	mysql_query("UPDATE $table SET nama='$nama',nobg='$nobg',tanggal='$tanggal',bank='$bank',jumlah='$jumlah',tanggal_jt='$tanggaljt',lastupdate=now() WHERE nobg= '$nobg'");
	echo "Data Sukses diubah.";
}
else{
	mysql_query("INSERT INTO $table (kode_sp,nama,nobg,tanggal,bank,jumlah,tanggal_jt) VALUES('$kode','$nama','$nobg','$tanggal','$bank','$jumlah','$tanggaljt')");
	echo "Data sukses disimpan";
}
?>